\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Je suis d'Alemagne"
  composer = "Anonymous"
%  poet = "Virgil (70BC - 19BC)"
%  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2020 www.SerpentPublications.org"
	source = "Howard Meyer Brown, Theatrical chansons of the fiftheenth and early sixteenth centuries"
	date = "Transcribed on July 4, 2020"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes = \relative c' {
  d4 a' a4. g8 f4 e e f e d e2
  d4 a' a4. g8 f4 e e d d \ficta cis d2
  d4 a' a c b8 a c4 b8 a c4 b8 a c4 b8 a4 g8 a2
  a4. g8 f4 e e2
  d4 a' a4. g8 f4 e e f e d e2
  d4 a' a4. g8 f4 e e d d cis d g4. f8 e d16 c b8. a16 d4. cis16 b cis4 d1
  \endbar
  }

cantuswords = \lyricmode {
  Je suis d'A -- le -- ma -- gne,
  Je parle Al -- le -- man,
  Je viegne de Bre -- ta -- gne, Bre -- ton, Bre -- ton -- nan,
  J'ay per -- du mon pè -- re,
  ma mè -- re mes soeurs et mes frè -- _ _ res,
  et tous mes pa -- rents,
  Je suis d'A -- le -- ma -- gne,
  Je parle al -- le man,
  Je viegne de Bre -- ta -- gne, Bre -- ton, Bre -- ton -- _ _ _ _ _ _ _ _ _ _ _ _  nan.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    \ficta
    a4 a c4. c8 d c c4 b c b8 g a4 b2
    b4 c d a4. b8 c4 b a a g a2
    d,4 d d a' g8 f a4 g8 f a4 g8 f a4 e8 f e4 f d d a'4. d,8 a'8. b16 c2 a4 a c4. c8 d b c4 b c b8 g a4 b2
    b4 c d a4. b8 c4 b a a g a8. b16 c4. d8 b4. a16 g a4. gis16 fis gis4 a1
    \endbar
}}

tenorwords = \lyricmode {
  Je suis d'A -- le -- ma -- _ gne,
  je parle Al -- _ le -- man,
  Je viegne de Bre -- ta -- gne, Bre -- ton, Bre -- ton -- nan,
  J'ay per -- du mon pè -- re,
  ma mè -- re mes soeurs et mes frè -- _ _ res, _
  et tous mes pa -- _ rents,
  Je suis d'A -- le -- ma -- _ gne,
  Je parle Al -- _ le man,
  Je viegne de Bre -- ta -- gne, Bre -- ton, Bre -- ton -- _ _ _ _ _ _ _ _ _ _ _  nan.

}




% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "G_8"
  d4 f f4. e8 d4 c g' a g8 e f4 e2 g4 f d4. e8 d4 c g' f f e d2 d'4 d d8 e c a d4 c8 a d4 c8 a d4 c8 a g a b4 a2
  f4. e8 f4 d c2 d4 f f4. e8 d4 c g' a g8 e f4 e2 g4 f d4. e8 d4 c g' f f e d e4. d8 g4. f8 d4 e2 d1
  \endbar
}
}
bassuswords = \lyricmode {
  Je suis d'A -- le -- ma -- gne,
  je parle Al -- _ le -- man,
  Je viegne de Bre -- ta -- gne, Bre -- ton, Bre -- ton -- nan,
  J'ay per -- du _ mon _ pè -- re,
  ma mè -- re mes soeurs et mes frè -- _ _ res, 
  et tous mes pa -- rents,
  Je suis d'A -- le -- ma --  gne,
  Je parle Al -- _ le --  man,
  Je viegne de Bre -- ta -- gne, Bre -- ton, Bre -- ton -- _ _ _ _ _ _ _   nan.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d\dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << 
	\new Voice="v1" {\voicedefault
				%					 \cantusnotes
			 \looksSlower{\cantusnotes}
		       }

	\addlyrics{\cantuswords}
	>>

	\new Staff <<
	\new Voice="v2" {\voicedefault
			%				 \tenornotes
			 \looksSlower{\tenornotes}
		       }
	\addlyrics{\tenorwords}
	>>
	
	\new Staff <<
	\new Voice="v3" {\voicedefault
			%				 \bassusnotes
			 \looksSlower{\bassusnotes}
		       }
	\addlyrics{\bassuswords}
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		  \override BarNumber #'padding = #2
		  \override LigatureBracket #'padding = #1
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
		}

	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

